Subject: Re:
From: Deeksha Dadu <[email-masked]>
To: Sami Ben Younes <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Sat, 2 Apr 2016 15:06:14 +0530 (IST)

Hi Sami, 

unfortunately you can not because flow on Arabic is high on weekend as Subir mentioned. Also, i don't see any bandwidth in the roster on weekend right now. the way it is designed, it is completely packed. Ahem does not work on weekend so we need people in India to do so. Borderlinx flow is lowest on Monday during the day so Subir wants people to take off on these two days. also, we can't leave weekend with the new Arabic agent in Subir's absence as he is too new. Unfortunately, we will not be able to accommodate off on any other days for now. In future, we can certainly look into it but coming roster, i don't see any scope. 

Regards, 
deeksha 

From: "Sami Ben Younes" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, April 2, 2016 2:59:09 PM 
Subject: Re: 

Hi Ma'am 

Thank you for your reply. 
I understant that but Monday Tuesday is not a days off for me as I'll not really enjoy them You Know ma'am everybody is working and there's nothing during the week so I prefer to come to work is better and now we are more Arabic agents so we can apply for weekend leaves without any trouble. 

Thank you for your understanding .\ 
Have a nice day 

Sami 

From: "Deeksha Dadu" <[email-masked]> 
To: "Sami Ben Younes" <[email-masked]> 
Cc: "Subir Bikas Chakma" <[email-masked]> 
Sent: Saturday, April 2, 2016 2:39:18 PM 
Subject: Re: 

Hi Sami, 

We want you all to avail as many offs as possible while we still have bandwidth in the roster. While, at times, we are ok if you accumulate offs, we can't allow that beyond a certain point as it becomes difficult to give offs when the roster is tight. so, enjoy the break while you still can :) 

Regards, 
Deeksha 

From: "Sami Ben Younes" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Saturday, April 2, 2016 1:39:30 PM 

Hi Subir, 

You gave me monday-tuesday off and I did not ask for 2 days off. 
I need only 1 day off . 

Regards, 
Sami